commit e157c89bec34727fe782af54b33e6bf9752aa358
Author: Alexander Lakhin <exclusion@gmail.com>
Date:   Wed Nov 1 07:51:19 2017 +0300

    Ensure consistency of messages

diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/__init__.py
index 3f3f80b..3e71ebd 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/__init__.py
@@ -430,7 +430,7 @@ class CollationView(PGChildNodeView):
                 status=410,
                 success=0,
                 errormsg=gettext(
-                    "Definition incomplete. Please provide Locale OR Copy Collation OR LC_TYPE/LC_COLLATE"
+                    "Definition incomplete. Please provide Locale OR Copy Collation OR LC_TYPE/LC_COLLATE."
                 )
             )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/static/js/collation.js b/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/static/js/collation.js
index fb05cbc..62d1031 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/static/js/collation.js
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/collations/static/js/collation.js
@@ -165,7 +165,7 @@ define('pgadmin.node.collation', [
             copy_coll_flag = true;
           }
           if (locale_flag && (lc_coll_flag || lc_coll_flag) && copy_coll_flag) {
-            msg = gettext('Definition incomplete, Please provide Locale OR Copy collation OR LC_TYPE/LC_COLLATE!');
+            msg = gettext('Definition incomplete. Please provide Locale OR Copy Collation OR LC_TYPE/LC_COLLATE.');
             err['locale'] = msg
           }
           return null;
